
.jcarousel-container-vertical {
    width: 180px;
    height: 195px;    
    border: 1px solid #fff;
}

.jcarousel-clip-vertical {
    top: 15px;
    width: 170px;
    height: 166px;
    margin: 0 5px;
    z-index: 20;
}

.jcarousel-item-vertical, .jcarousel-item-placeholder-vertical {
    width: 180px;
    height: 75px;
    margin: 5px 0;
}

.jcarousel-item h3,
.jcarousel-item p {
    margin: 0;
    font-size: 90%;
}

.jcarousel-next-vertical {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 180px;
    height: 14px;
    cursor: pointer;
    border-top: 1px solid #fff;
    background: black url(../core_images/arrow-down.gif) no-repeat center;
}

.jcarousel-next-disabled-vertical {
    cursor: default;
    opacity: .5;
    -moz-opacity: .5;
    filter: alpha(opacity=50);
}

.jcarousel-prev-vertical {
    position: absolute;
    top: 0;
    left: 0;
    width: 180px;
    height: 14px;
    cursor: pointer;
    border-bottom: 1px solid #fff;
    background: black url(../core_images/arrow-up.gif) no-repeat center;
}

.jcarousel-prev-disabled-vertical {
    cursor: default;
    opacity: .5;
    -moz-opacity: .5;
    filter: alpha(opacity=50);
}

#mycarousel li{
	width: 145px;
	height: auto;
	margin: 5px 0;
	padding:0 0 0 5px;
}



